# Uses of Class
org.astrogrid.samp.ShutdownManager

Packages that use ShutdownManager
Package
Description
org.astrogrid.samp
Classes common to SAMP hub and client code.

## Uses of ShutdownManager in org.astrogrid.samp

Methods in org.astrogrid.samp that return ShutdownManager
Modifier and Type
Method
Description
`static ShutdownManager`
ShutdownManager.`getInstance()`
Returns sole instance of this class.